@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,600,700,800,900 | Oswald:400,500,600,700 | Jost: 300,400,500,600,700');
*{padding:0px; margin:0px; box-sizing: border-box; outline:none; list-style:none;}
ul, li{margin:0px; padding:0px;}
img{border:0px; max-width:100%;}
a{transition:all 0.3s ease-out 0s;text-decoration:none;} a:hover{text-decoration:none;}
a:hover img{opacity:.8;transition:all 0.3s ease-out 0s;}
.clr{clear:both;}
.f-right{float:right!important;}
h1, h2, h3, h4, h5, h6{margin:inherit;}
.marT1{margin-top:5px;} .marT2{margin-top:10px;} .marT3{margin-top:15px;} .marT4{margin-top:20px;} .marT5{margin-top:25px;} .marT6{margin-top:30px;} .marT7{margin-top:40px;}
.padT1{padding-top:5px;} .padT2{padding-top:10px;} .padT3{padding-top:15px;} .padT4{padding-top:20px;} .padT5{padding-top:25px;} .padT6{padding-top:30px;} .padT7{padding-top:40px;}
.padB1{padding-bottom:5px;} .padB2{padding-bottom:10px;} .padB3{padding-bottom:15px;} .padB4{padding-bottom:20px;} .padB5{padding-bottom:25px;} .padB6{padding-bottom:30px;}
.orange{color:#ff9600!important;}
body{background:#fff; font:400 14px "Poppins",Helvetica,Arial,sans-serif}
.row{margin:0 auto; }
.overflow{overflow:inherit;}
.white{color:#fff!important;} .red{color:red!important;}
.header{padding:0; display:flex; flex-wrap:wrap; background:#fff; max-height:75px;}
.logo{flex:0 0 25%; max-width:25%; text-align:left; padding:0px 0; z-index:999;}
.logo h6{font-size:16px; font-weight:600; padding:10px 0 0; color:#000269;}
.logo h6 span{display:block; font-size:12px; font-weight:600; letter-spacing:4px; padding-top:3px; margin-top:3px; text-transform:uppercase; color:#e98d26; border-top:1px solid #ccc;}
.nav{flex:0 0 75%; max-width:75%; justify-content: end; padding-top:15px;}
.nav ul li{display:inline-block;   padding:0 0px 0 0;}
.nav ul li a{padding:10px 30px; display:block; color:#000; font-size:15px; font-weight:400;}
.nav ul li a:hover, .nav ul li a.active{background:#333; color:#fff; border-radius:200px;}
.nav ul li a.blueActive{background:#0a3161; color:#fff; border-radius:200px;}
.nav ul li.active a{padding:10px 35px;} .nav ul a.active:hover{background:#0a3161;}
.menu-bar {display: none;float: right;margin:0px 0px 0 20px;z-index: 9999;}
.fa-bars, .fa-close{cursor: pointer;display: none;padding: 10px 12px;width:38px;}
.overlay{width:100%; position:fixed;background:rgba(0,0,0,.5); height:100%; right:0px; top:0px; display:none;}

.padT1{padding-top:5px;}.padT2{padding-top:10px;}.padT3{padding-top:15px;}.padT4{padding-top:20px;}
.padB1{padding-bottom:5px;}.padB2{padding-bottom:10px;}.padB3{padding-bottom:15px;}.padB4{padding-bottom:20px;}
.width50{width:50%; margin: 0 auto;} .width60{width:60%; margin: 0 auto;} .width70{width:70%; margin: 0 auto;} .width80{width:80%; margin: 0 auto;} .width90{width:90%; margin: 0 auto;}
.btn{border-radius:0; text-transform:uppercase; font-size:14px; font-weight:600; letter-spacing:2px; padding:15px 10px; background:#133669; border:0; color:#fff; min-width:190px; text-align:center;}
.btn:hover{background:#e98d26; color:#fff;}
.fa{display:inline-block; vertical-align:middle; margin-right:5px;}
.wrapper{width:1100px; margin:0 auto;}
.common h2{font-size:49px; font-weight:700; text-transform:uppercase; color:#3b3d2f; padding-bottom:20px; font-family:Oswald;}
.common h5{font-size:16px; font-weight:400; color:#676767;}
.common p{font-size:16px; line-height:28px; font-weight:300; padding-bottom:15px; margin-bottom:0;}
.whitePan{padding:50px 0;}
.graySec{padding:90px 0; background:#ebebe5;}

.footer{background:#3b3d2f; padding:10px 0 30px; position:relative; overflow:hidden; color:#fff;}
.footer .wrapper{display:flex; flex-wrap:wrap; justify-content:center;}
.footer h2{font:bold 28px Oswald; color:#fff; padding-bottom:30px; text-transform:uppercase;}
.footer .split1{width:25%; padding:50px 1% 20px 0;}
.footer .split2{width:20%; padding:50px 1% 20px 0;}
.footer .split3{width:40%; padding:50px 1% 20px 0;}
.footer ul li{list-style:none; font-size:15px; font-weight:400; padding:6px 0 10px;}
.footer a{color:#fff;} .footer a:hover{color:#e3901f;}
.social{float:none; padding-top:20px;}
.menu-bar {display: none;float: right;margin:0px 0px 0;z-index: 9999;}
.fa-bars {background:url("../images/nav-icon.png") no-repeat scroll center;cursor: pointer;display: none;height:20px;padding: 10px 12px;width:26px;}
.overlay{width:100%; position:fixed;background:rgba(0,0,0,.5); height:100%; right:0px; top:0px; display:none; z-index:999;}

.grayBox{background:#f7f7f7; padding:50px 0;}



.listing li{position:relative; padding:0 0 5px 25px; font-size:16px; text-transform:inherit; font-weight:300;}
.listing li::before{position:absolute; left:0; top:2px; font-family:FontAwesome; content:"\f00c"; font-size:18px; color:#599f2d;}
.mobileShow{display:none;}
.contact-col{font-size:18px; padding:30px;}
.contact-col a{color:#333;}
.contactFrm{padding:40px 20px; background:#fff; box-shadow:rgba(0,0,0,.1) 0 0 20px;}
.contact-col .tele{padding:20px 0;}
.inner-banner{background:url(../images/Table1Banner3.jpg) no-repeat center center; background-size:cover; min-height:250px; padding:100px 20px 30px; text-align:center; align-items:center; position:relative;}
.inner-banner::before{content:""; position:absolute; width:100%; height:100%; background:rgba(0,0,0,.4); left:0; top:0;}
.inner-banner h1{font-size:50px; color:#fff; font-weight:800; text-transform:uppercase; position:relative; z-index:1;}

.mapSec{background:#fff; text-align:center; padding:50px 20px; color:#111;}
.menuLink{padding: 20px;border-radius: 5px;box-shadow: rgba(0,0,0,.2) 0 0 30px;}
.ImageDiv{box-shadow: rgba(0,0,0,.2) 0 0 30px;background: #fff;padding: 20px;margin-top: 40px;}
